SOLVED [COBRA-13510] Do I need to manually update service SSL certificates on cPanel?

Operating System & Version
AlmaLinux 8.4
cPanel & WHM Version
98.0.10

BlueSteam

Well-Known Member
Feb 21, 2013
112
17
68
cPanel Access Level
Reseller Owner
Hello Anthony

Sincerest apologies but it seems either you don't have a signature in your posts or I'm just not understanding how the forums work here.

How do I see your signature? All I see is your post text.
 

BlueSteam

Well-Known Member
Feb 21, 2013
112
17
68
cPanel Access Level
Reseller Owner
Yes that works.

Thanks Anthony. Here is the ticket ID: #94379519

I had some typos in the ticket because I opened it from my mobile. Sorry about that.
 

BlueSteam

Well-Known Member
Feb 21, 2013
112
17
68
cPanel Access Level
Reseller Owner
This is fixed in version 102.
That would explain why I'm still getting these warning notifications again. Latest stable build is 100 which is what I'm running ony server and 3 months ago this thread was opened. 3 months later, version 102 has not been release as stable so my SSLs are once again not updating.

Please can you provide the workaround fix here until the server is updated to version 102?